{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-sysma-object-type-sysma-relation-type-update', { 'id' : TyO.sysma_object_type_id, 'idr' : 'new' }) }}"
    ><span class="glyphicon glyphicon-pencil"></span> Déclarer une relation avec un autre type d'objet</a>
{% endif %}